schemaVersion: "1.0"
pattern:
  id: "3c1d57471850dccab77fd257"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.Dispatcher"
  name: "EId_Passthrough_Switch"
  label: "EID"
  properties:
    conditions:
    - passthrough: "${session:agov.requestedRoleLevel:600:true}"
    - augmentation: "${session:agov.requestedRoleLevel:^[12345]00$:true}"
    transitions:
    - passthrough: "1"
    - augmentation: "2"
    steps:
    - "pattern://6244fcef0dce49e7b09012de"
    - "pattern://4f15bae09cbda04a7a515158"
    defaultStep:
    - "pattern://4c65de021d362462324a3a5f"
